#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 Stream
version:              0.4.7.2
visibility:           public
id:                   Stream-0.4.7.2-CJjQzXqRrNyLA7mnC6YOz6
key:                  Stream-0.4.7.2-CJjQzXqRrNyLA7mnC6YOz6
license:              BSD-3-Clause
maintainer:           Wouter Swierstra <wouter.swierstra@gmail.com>
author:
    Wouter Swierstra <wouter.swierstra@gmail.com>
    Bas van Dijk <v.dijk.bas@gmail.com>

stability:            experimental
synopsis:             A library for manipulating infinite lists.
description:
    This package implements functions, analogous
    to those from Data.List, to create and manipulate
    infinite lists: @data Stream a = Cons a (Stream a)@.
    It provides alternative definitions for those
    Prelude functions that make sense for such streams.
    Note that this package has (almost)
    nothing to do with the work on /Stream Fusion/ by
    Duncan Coutts, Roman Leshchinskiy, and Don Stewart.

category:             Data
abi:                  c7226145cbf65ebd0f949b65cc270264
exposed:              True
exposed-modules:      Data.Stream
import-dirs:          /usr/lib/ghc-9.2.8/site-local/Stream-0.4.7.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/Stream-0.4.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-stream
hs-libraries:         HSStream-0.4.7.2-CJjQzXqRrNyLA7mnC6YOz6
depends:
    QuickCheck-2.14.3-1kHSJYV22r9H1CQAFEYDgg base-4.16.4.0
    lazysmallcheck-0.6-7a6d9xZ9chG3eyNv7XLsB

haddock-interfaces:   /usr/share/doc/haskell-stream/html/Stream.haddock
haddock-html:         /usr/share/doc/haskell-stream/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

